/*                      Default style                           */
/*                    for common things                         */
/* ! */   /* <- nessesary for scripts to work */


body {
  background-color: #000000;
  font-size: 12px;
  font-family: Helvetica, Tachoma, Arial, sans-serif;
  color: #ffffff;
  text-align:center; /*IE hack*/
}
a img { border: 0px; } /* removes border from all images being links.*/

a:link, a:visited {
  color: #c9cbde;
}
a:hover {
  color: #7575d5;
}

/* hideable text */
.texthidden {
  /*visibility:          hidden; */
  display:             none;
  position:            fixed;
}
.textvisible {
  display:             block;
  position:            static;
}


/* main styles */
h1 {
  font-size:     13px;
  color:         #8c8cff;
  border-left:   13px solid #8c8cff;
  border-bottom: 1px solid #28284b;
  padding-left:  5px;
  margin-bottom: 6px;
  margin-top:    10px;
}
h2 {
  font-size:     12px;
  color:         #8c8cff;
  border-left:   3px solid #8c8cff;
  padding-left:  5px;
  margin-left:   4px;
  margin-bottom: 8px;
  margin-top:    10px;
}
h3 {
  font-size:     11px;
  color:         #8c8cff;
  border-left:   2px solid #8c8cff;
  padding-left:  5px;
  margin-left:   4px;
  margin-top:    5px;
  margin-bottom: 3px;
}
h4 {
  font-size:     11px;
  color:         #8c8cff;
  border-left:   1px solid #8c8cff;
  padding-left:  5px;
  margin-left:   8px;
  margin-top:    0px;
  margin-bottom: 0px;
}
ins {                /*Inserted text, to the news*/
  margin-left: 15px;
  text-decoration: none;
  display: block;
  margin-bottom: 4px;
}

.main {
  width: 600px;
  margin:0 auto;
  text-align:left;  /*IE hack*/
  margin-bottom: 5px;
  background-color: #090b16;
}
.menu {
  margin-bottom: 25px;
  margin-top: 0px;
}
.button {
  background-color: #1d2242;
  width: 120px;
  float:left;
  text-align:center;
}
.button a {
  display: block;
  text-decoration: none;
}
.button a:hover {
  background-color: #393b6b;
}
.button a:focus  {
  background-color: #40488c;
}

.content {
  margin-right: 5px;
  margin-left:  5px;
  margin-bottom:3px;
}
.textbox {
  border: 1px solid #5461cb;
  background-color: #101428;
  padding: 5px;
  overflow: auto;
}

/* tables */
.table_filelist {
  text-align: left; width: 100%;
  font-size: 12px;
}
.table_filelist td{
  padding-left: 5px;
}
.table_filelist tr:hover{
  background-color: #1d2242;
}
.table_filelist .table_header td{
  background-color: #1d2242;
  border-bottom:    1px solid #28284b;
}
.table_filelist .table_header tr:hover{
  background-color: #1d2242;
}
.table_filelist a{
  display: block;
  text-decoration: none;
}
.table_filelist a:focus{
  background-color: #393b6b;
}

/* tables */
.show_imagebox {
  float: right;
}

/* tooltips */
span.reporter{
    position:relative; /*this is the key*/
    float:right;
    top:-10px;
    margin-bottom: 0px;
    z-index:24;
    text-decoration:none}

span.reporter:hover{z-index:25;} /*this is text change, when user hovers it*/

span.reporter span{display: none;}

span.reporter:hover span{ /*flying textbox*/
    display:block;
    position:absolute;
    top:15px; left:0px;
    width:73px;
    border:1px solid #393b6b;
    background-color: #1d2242;
    opacity: 0.9; filter: ALPHA(Opacity=90);
    white-space:nowrap;
    text-align: center;
    color: black;
    font-size: 9px;
    }